/************************/
/**  PARTNERS SLIDER  ***/
/***********************/

#partners {
	background-color:#e1e1e1;
	padding:4px;
	width:187px;
	height:128px;
	float:left;
	margin-top:7px;}
	
#titre-nos-partenaires {
	background: transparent url('/templates/rc_ancenis/images/titre-nos-partenaires.png') ;
	width:187px;
	height:29px;}
	
#partnerSlider {
	background-color:#ffffff;
	width:185px;
	height:98px;
	margin: 0 auto;}

#partnerSlider .scrollContainer
{
	position: relative;
	left: -5000px;
	height: 60px;
	margin: 0;
	padding: 0;
	visibility: hidden;
}

#partnerSlider .scrollContainer ul
{
	height: 60px;	
	margin: 0 auto !important;
	width:135px;
	padding: 0;
	overflow: hidden;
}


#partnerSlider .scrollContainer   ul li
{  
	float: left;
	width: 135px;  
	height: 50px; 
	margin: auto 0;	
	padding: 10px 0 0 0;
	text-align: center;
	vertical-align: middle;
}

#partnerSlider .scrollContainer   ul li img
{  
	/*margin: auto;	*/
	padding: 0;
	/*vertical-align: middle;*/
	text-align:center;
}

.partnersScrollButtons  
{
  /*position:absolute;*/
  display:block;
	width: 35px;  
	height: 21px; 
	margin: 0;	
	padding: 0;
  cursor: pointer;
}

#partnerSlider .leftBtn 
{  
	/*position: absolute;
	top: 70px;
	left: 35px;*/
	background: transparent url('/templates/rc_ancenis/images/partnersSliderBtns.png') no-repeat 0 0;
	float:left;
	margin:5px 0 0 55px;
}
#partnerSlider .leftBtn:hover 
{  
	background: transparent url('/templates/rc_ancenis/images/partnersSliderBtns.png') no-repeat 0 -21px;
}

#partnerSlider .rightBtn
{  
	/*position: absolute;
	top: 70px;
	left: 65px;*/
	background: transparent url('/templates/rc_ancenis/images/partnersSliderBtns.png') no-repeat -35px 0;float:left;
	margin-top:5px;
}

#partnerSlider .rightBtn:hover
{  
	background: transparent url('/templates/rc_ancenis/images/partnersSliderBtns.png') no-repeat -35px -21px;
}


/***************************/

